/* 项目CSS样式表文件 */
body {
	background: #FFF100 url('../images/main_bg.jpg') repeat-x;
}

#mainContainer {
	width:1100px;
	height:1000px;
	margin: 0 auto;

}

#nav {
	position:absolute;
	top: 80px;
	left: 470px;
	width: 520px;
	height: 35px;
	z-index:99;
}

#nav .mainMenu {
	float: left;
	line-height:35px;
	height: 35px;
	width: 130px;
	position:relative;
}

#nav .mainMenu a{
	display: block;
	height: 30px;
	font-family: '黑体';
	font-size: 20px;
	text-decoration: none;
	line-height:35px;
	width: 128px;
	text-align: center;
	border-right: 2px solid #F39801;
}

#nav ul {visibility:hidden;position:absolute;top:35px;}    
#nav li:hover ul{visibility:visible;}    
#nav ul li {clear:both;text-align:left;font-size:12px;}

.sub1 {background:url('../images/red.png') no-repeat;width: 500px;height: 357px;}
.sub2 {background:url('../images/green.png') no-repeat;width: 350px;height: 250px;}
.sub3 {background:url('../images/orange.png') no-repeat;width: 350px;height: 250px;}
.sub4 {background:url('../images/skyblue.png') no-repeat;width: 350px;height: 250px;}

.t_cloth {
	background: url('../images/bear.png') no-repeat;
	width:426px;
	height:288px;
	position:absolute;
	top: 300px;
	display:none;
}


#mainPage #slide-show {
	width:68px;
	height:32px;
	position:absolute;
	top: 390px;
	left: 515px;
}

/******/
#mainPage #slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:690px;
	height:250px;
	overflow:hidden;
}

#mainPage #slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#mainPage #slide-images li img{
	display:block;
	background-color:#FFFFFF;
}


.pd_bg {
	background: url('../images/pd_bg.png') repeat;
}

#productList .headerNormal, #product .headerNormal {
	width: 846px;
	height:145px;
	background: url('../images/pd_head_bg.png') no-repeat;
	margin-left: 119px;
}

#productList #pd_nav, #product #pd_nav {
	width:510px;
	height:35px;
	margin-top:110px;
	margin-left: 340px;
	float:left;
	display:inline;
}

#productList #pd_nav li, #product #pd_nav li {
	float: left;
	width: 119px;
	height:35px;
	line-height:35px;
	margin-left: 4px;
	font-size:18px;
	font-family:'黑体';
	text-align:center;
	color:white;
	
}

#productList #pd_nav .menu1, #product #pd_nav .menu1{
	background: url('../images/menu1.png') no-repeat;
}

#productList #pd_nav .menu2, #product #pd_nav .menu2{
	background: url('../images/menu2.png') no-repeat;
}

#productList #pd_nav .menu3, #product #pd_nav .menu3{
	background: url('../images/menu3.png') no-repeat;
}

#productList #pd_nav .menu4, #product #pd_nav .menu4{
	background: url('../images/menu4.png') no-repeat;
}

#productList #mainContent, #product #mainContent {
	width: 830px;
	clear:both;
	margin-left: 135px;
}

#productList #catList {
	width:566px;
	float:left;
}

#productList  #catList .catPdList h3 {
	width: 550px;
	height: 46px;
	background: url('../images/cat_head_bg.png') no-repeat;
	margin: 0;
	line-height: 46px;
	font-size: 18px;
	text-indent: 15px;
	color:#D2495D;
	font-weight:bold;
}

#productList  #catList .catPdList {
	width: 550px;
	height: 225px;
	background: url('../images/cat_bg1.jpg') no-repeat;
	margin-top: 5px;
	margin-left:4px;
}

#productList #catList .catPdList ul {
	width: 540px;
	margin-left:5px;
	display:inline;
	float:left;
}

#productList #catList .catPdList .pdlist1 {
	width:170px;
	float:left;
	height:170px;
	margin:0px 5px ;
	display:inline;
	position: relative;
}

#productList #catList .catPdList .pdlist1 img {
	width: 170px;
	float:left;
}

#productList #catList .catPdList .pdlist1 .price_box {
	position: absolute;
	top: 106px;
	left: 0px;
	float:left;
	margin:0;
	width: 170px;
	height: 64px;
	background: url("../images/price_box.png") no-repeat scroll 0 0 transparent;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
}

.price_box p {
	color:white;
	font-weight:bold;
	margin: 5px 8px;
}

#productList #diyList {
	width: 255px;
	float: right;
	background: #FDFAE3;
	margin-right: 8px;
	margin-top:5px;
	display:inline;
}

#productList #diyList .diy_head{
	width:255px;
	height:32px;
	margin:0;
	float:left;
	background-color:#FFDD00;
	color:white;
	font-size: 16px;
	font-weight:bold;
	line-height:32px;
	text-indent: 10px;
}

#productList #diyList p {
	float:left;
	width:235px;
	margin-left:10px;
	display:inline;
}

#productList #diyList img {
	margin-top:5px;
	margin-left: 10px;
	display:inline;
	float:left;
}

#product #mainContent #crumb {
	width: 830px;
	height:32px;
	background: url('../images/pd_c_bg.png') no-repeat;
}

#product #mainContent #prodCat {
	background-color: #fff;
	width: 242px;
	float:left;
}

#product #mainContent #productDetail {
	background-color: #fff;
	width: 580px;
	float:right;
	
}

#product #mainContent .catColumn {
	border: 1px solid #18A8EC;
	width:227px;
	float:left;
	display:inline;
	margin-top: 15px;
	margin-left: 15px;
	clear:left;
}

#product #mainContent .catColumn h3 {
	width: 227px;
	height:27px;
	margin:0px;
	background: url('../images/cat_bg.png') no-repeat;
	font-size:14px;
	line-height:27px;
	text-indent:10px;
	font-weight:bold;
	color:white;
}

#product #mainContent #pdSwf {
	width: 565px;
	height: 320px;
	float:right;
}

#product #mainContent #pdSwf ul {
	width: 200px;
	height: 25px;
}


#product #mainContent #pdDetail {
	float:right;
	width: 565px;
}
#product #mainContent #pdDetail ul li {
	float: left;
	width: 74px;
	height: 25px;
	margin-right: 2px;
	display:inline;
	
}

#product #mainContent #pdDetail a {
	color:white;
}
.tab1 {
	width: 74px;
	height: 25px;
	background: url('../images/pd_tab_2.png') no-repeat;
	display:block;
	line-height: 25px;
	text-align:center;
	text-decoration:none;
	color:white;
}

.tab1_h {
	width: 74px;
	height: 25px;
	background: url('../images/pd_tab_1.png') no-repeat;
	display:block;
	line-height: 25px;
	text-align:center;
	text-decoration:none;
	color:white;
}

.pd_desc {
	border-top: 2px solid #E50085;
	display:none;
	width: 550px;
	float:left;
	padding:5px;
}



#productList #kanban{
	width: 830px;
	height:380px;
	float:left;
	display:inline;
}

#productList #category {
	float:left;
	width: 830px;
	height: 55px;
}

#productList #category li {
	float:left;
	width:138px;
	height:55px;
	background: url('../images/pdl_btn_1.png') repeat-x;
	line-height: 55px;
	font-family: '黑体';
	font-size: 18px;
	text-align: center;
	text-decoration:none;
}

#productList #category li a {
	line-height: 55px;
	font-family: '黑体';
	font-size: 18px;
	text-align: center;
	text-decoration:none;
	display:block;
}

#productList #category .highlight {
	background: url('../images/pdl_btn_1h.png') repeat-x;
}

#footer {
	width: 830px;
	height:151px;
	margin-left: 135px;
	background: url('../images/pd_ft.png') -1px 0 no-repeat;
}

#footer ul{
	float:left;
	width:830px;
	min-height: 147px;
}

 #footer ul li{
	float:left;
	width:200px;
}

#footer ul li h4{
	text-align:center;
	margin-top:10px;
	font-weight:bold;
}

#footer ul li p{
	padding:0 15px;
	font-size:12px;
	text-align:center;
}

#footer ul li em{
	font-style:normal;
	font-size:12px;
	font-weight:bold;
}

#footer .copyright {
	text-align:center;
	color:#123B67;
}


/******/
#productList #slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:830px;
	height:380px;
	overflow:hidden;
}

#productList #slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}

#productList #slide-images li img{
	display:block;
	background-color:#FFFFFF;
}
